{
  "uid": "3LAMY8QM",
  "groupId": 8,
  "labels": {
    "opsta": "Ж",
    "posebna": "A",
    "nulta": "B",
    "opis": {
      "opsta": {
        "label": "Ж",
        "rate": 19,
        "categoryName": "VAT",
        "categoryType": 0
      },
      "posebna": {
        "label": "A",
        "rate": 10,
        "categoryName": "VAT",
        "categoryType": 0
      },
      "nulta": {
        "label": "B",
        "rate": 0,
        "categoryName": "VAT",
        "categoryType": 0
      }
    }
  },
  "rezultati": [
    {
      "id": 1,
      "kod": "PP",
      "naslov": "Промет Продаја (ПП)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-203",
      "invoiceCounter": "70/203ПП",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:38:26.9991195+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDLAAAARgAAADz5VgAAAAAAAAABn4ZmubcAAABekNOX0K%2BAwXii9LT5ziCydjFg4tc%2B%2FCHe2LoVJLfs3wP5hCsI%2FfJ6KOJvz77nyn71QgL4zhyHQTty7V6K5gvWadKDpZdOBQ9lLx8FlRW5VdOF67NfZhk9PVAvMN9DJJ%2FB%2BEWlYm%2FRSBHKeSuPytvcobQX%2B%2BRB7w2QGuDDxfMIBlB%2FXXg64nIqFh6sJw7NjY%2Fi8H1Ixlwgl3hXOtr1xL9VK7YyGGLaqAbE0lDGzHUWWmn34mAcFDgjFrFaWZccJ7T4C%2Fv5jX%2BuTIjXrjIrrCB2gNcCLE%2BtBmUDqcI5oQuU7oUIeCCYmL1jsEZvWCZ05oWrSnh7wP6dEuT8ljAzxGBhuT8O6q%2BEFRo5A7jDr%2FYy6GZwkrMIU8MdiCjEH2wVWYqhtU4%2BjYLbUInCKi4bmbyfVFqKFTiEOiOBYYzJA%2FC0%2FacQ15pfAGR%2F7Y8a2ni9pzB4BLRnr%2F3r3n2y93g%2FJqK%2FpHo8c7Dz7jfRxA8s0PHoqZIVbJkEGBCXKvkWqOBtKhm1B5tnIwEMJvdlnEwyK%2B4ksbhR0W6kySyFOiXSZrRtWkhIBSrJqsxH8NFFRXeIEKy1udDXmkk9WmKroOAzpSajYo23VRatRGMntqreed1gM%2FyxNTUwh0Vd2JnrnaQnWqzCFHkzbRpb%2FFUVcVOkij7spHBk4RWLBlrY63YezRF0s2xlnZnivBtjX806EXYB9yE%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\01-PP.pdf"
    },
    {
      "id": 2,
      "kod": "PP-mix",
      "naslov": "Промет Продаја — вишеструко плаћање",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-204",
      "invoiceCounter": "71/204ПП",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:38:45.5533591+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDMAAAARwAAADz5VgAAAAAAAAABn4ZnAjEAAAAqbiKqfWe%2BTgBVY9stMrMThSVRYgh%2FMgedDEEf5To%2BtLW3mFJS83NMVDKj33ZNdYhaw5CyVRTG2JE2J%2BBJA0DqVHDg1VwGT8q4wVvV5Ukh8Au%2BRbM7gjpyeBXINVC%2Fb5iRpSAXCGJB9bI4i00ar6lyqJew%2BVv5HHCa5I0Osr48AIipWZEOPNs7ONkfPpa82SvTgQoRBytLalYHXh0aWzPP6tf2KNkainS5yevZNv%2FuPQBdqiQpp0zS1YYkA5XhSGWuxZVK7JnRNJl9HL7i7DcXTMcr3CDx6ybTvbSRFhQdiTUvUKCbnHJDoq2wLc7E%2FChiv8ZeOkkX5wqkaYr%2FScBSBCf9AvuB0e0F%2FJq%2F%2B88dOa%2FKBmffwkcpHhvoRvt%2Fi%2FvGNqFa6lppCuQ79YTPFk%2F8FryBApEkDmG5uiL7phq84XM9V62BLifOTmq%2FoWgeOwaM04a6op0mJp54aPsZ3UcNQyTBHskwk9qd8u9sw9wVnN9tKzBAxi7MhNYZ9Kh0%2BdmnbRRWel70MSW1q2h2KtgfgA5D3eysb%2BFvz8zW7RfR%2Fo70LsU94QCahROyyKbcT5OyFpFS6Fe1Aml6JDd%2B5C4d1tHWnpppD%2Ft8bXPF2CHhwGJjfHUa%2FVzH9IeYnCABh%2FgoPufgm1eORnnfI9pcQKwkdeXoGfTPAILN983nYKR1jUxM5Sgle0UqxJBGaXdZNOw%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\02-PP-mix.pdf"
    },
    {
      "id": 3,
      "kod": "PP-virman",
      "naslov": "Промет Продаја — вирман",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-205",
      "invoiceCounter": "72/205ПП",
      "totalAmount": 349.99,
      "sdcDateTime": "2026-07-21T22:39:03.9594465+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDNAAAASAAAAHxnNQAAAAAAAAABn4ZnShcAAAwxMDoxMTIyMzM0NDUH8rv78In36E4NydzLi2rJ1nHwsa%2BA3E3Ema4WucnjOB2ONdp52Vnsdcue1TzpUYV2R5T699flx65kXrCuE3UJercIu%2FtLpLNFz9o2rm55zRevneIM5u6jPI1quBrXBwcnZMbHaOZJeOOBxW1H6%2Bx3dQRh9sh2ieaWR4Vp7iTe7B4cs7VyY01%2B6dbo%2BcA4ncjD2aQGMk3uFlh3m6QTnZy8qXlkgejNQOLJU8MIUIT%2FThw2mziti43603u2GX%2BzOy%2B0OsQ%2FfPXkEP8pHfgob4elx35fQ8Cpi1PYytOMEU1bBhaA96lQFTpJxZE2InuccRX73CceHYenbrjBJUb2%2BlrgAIAKljuYVOCxj0NDZvoxxvcMtIdglkHwgYPPvYHp88KyQA%2F6S7TFgUbESrZsnKcONUNXr9R55Xo4aCNHFeTGpqIVUlttZXfmDkFJ19KnbuLOVNjqda8khM0ua5JXP0PD1jiFf4b0GClemPIPP8QhZZpAQbMjHa08sS8vul77659E3nJGdhJuDdC02bASG1Djmz1MrbsKf8IVxvUX1Xf7STYwuH4Mi2ZPIDUaPVf2DhxnEYoF069c%2FPE54SicnhxyiFljD89RxnjMq8vsXkNI91tCAl%2BqiDAwShn8WmOwbXl0teI%2BAX%2Bef04%2BLuF5g5%2BdViHPGIO7v7HLN%2BUx%2FRcGgt%2FlPFYFXUyRrBcV53trt24%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\03-PP-virman.pdf"
    },
    {
      "id": 4,
      "kod": "PP-kupac",
      "naslov": "Промет Продаја — идентификација купца (PIB)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-206",
      "invoiceCounter": "73/206ПП",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:39:20.1080828+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDOAAAASQAAAGDjFgAAAAAAAAABn4ZniSwAAAwxMDoxMTIyMzM0NDWEvWymcity6HvQN3lEfzvEjkSAcwdeIvedOGFnAwvpxpgCaLCUhIRydJ%2BsvgwyEVkV4phXElaIrTpKtu5iKqi3Do2CD0SpqNwUP5c2sNHkTEh2WVP6VHDqcHhKkpozZPkLvRqle97VEL0MPvpZJ%2FB6aCeTBpu5LZUdmiPAHGNM3D%2Bw01M4XoOIij3p65CD8WrsfetCPRvcE39c1dTD7zIRlRbk2YiAYgTW0vQ6kMHyKQxS3dVa7MZK0x%2BCN%2FpALTcmi%2BZUque4L%2B5CRSi4QgOWE8e8tFsQD6wMwy34at8ORYdAiaRrd08nUv6Gv7wbDd5E38jqbS5S2GWtDfGsZngtOi1RbVK65r7jy4rW4gH5zBUOmJRxcm9KPNG88KcutfJDzv5BVoghdsidw0xUh1Kc6A7XZgs1OtrRTNpM7aqUZsqoxptD2mHczX1CUd2pWDlQFlR99lx6qRCxxEjizIQfDqyNfZaAenWAlsoqdIj1KZavcxg5cQAZAz3heWU0ke5%2By3%2FEULsq0J7nxO8oVRQgSJ4Cdfhqgml6LyInTbL3pRNJ1mJbio80G22DxPf8DZMlb0NnKVx38iAXr1BA3juV%2FfRTeBxhr%2BjM9FMRYkiwQ6WQzeqKOG%2BMW8hZN%2FuJwps9oZzZLW2h9GdSkyqhMrwW2uQfqDEFZgrNkaXh58CGwj0Y98WVY3L7Kh040ks6V3o%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\04-PP-kupac.pdf"
    },
    {
      "id": 14,
      "kod": "PP-jbkjs",
      "naslov": "Промет Продаја — купац јавног сектора (PIB+JBKJS)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-207",
      "invoiceCounter": "74/207ПП",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:39:38.600873+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDPAAAASgAAAGDjFgAAAAAAAAABn4Zn0WgAABIxMjoxMDAwMDAwMDM6MTIzNDWVCRiI%2F%2FzHdILxegG%2B6niXEx0F%2F1pvHVP3DnjtQEHoRXmhHa9e%2FfwuR3V0Y5YJaGAX0sFKHKOp26cI2klVANNp7uTB%2BSmtDAujyh8NzeqvM6rG6JXjhkwajuNIEuRgSdrKuH1uKDrdUGZXXCDvT89jCNrklOJSn3qPrDD%2FrjsqXL%2BSzDuBc%2B5U8wMYtOk%2F6%2BZ47FBjDitMK6pSapzkFs7AHbWQWhP6s4rWf%2FHFtHTSXrk3diBX2VU8oG7ucmOSI%2BToqLgo5VSiyKCg5Bi%2BaImP78dxCEo5YJEaUxyqurQA3C6jTVZt3e74fIvzQr3nfHOacZ0pvHa7z6AXso4rKBzFd0UstcIjcxIuKTYWMPXFybOSC%2B0XsddVUaU07wYXnQZKL9lol8Bs9d2y%2FirQflhHtR%2BJHjh6jcPQqDEZnHuT6M1tA8951ViES4gQnAwkdF95%2FJHeCestlAiE6BDfANc9Q%2BjH6LvdV9gfEHpkE002G0%2BfzHzSJ%2BsJA%2F5uSLqpGMNC2DWczuXBYTCtr9SAM3kIZeGy353ECfkVTwT9bQzq87Ir75u8HyhbOijfP8izDrmFRRs%2BIMD560rHe7j36D7R0OF%2Fdi4WRe4DjQGvZ7jc8NoTSH9lUZCUwXNvIex%2FOtnEatW%2BGPWn7QO0%2FDsfUsWQkH%2BY%2BCqo5sSxa4XdvLAM6Kcus1X9lung%2F4pYRuNpzPs%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\14-PP-jbkjs.pdf"
    },
    {
      "id": 5,
      "kod": "PR",
      "naslov": "Промет Рефундација (ПР)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-208",
      "invoiceCounter": "18/208ПР",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:39:56.1800275+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDQAAAAEgAAADz5VgAAAAAAAAABn4ZoFhQAAQCxmBkJ%2F4B4nH9kbJ7Aniu7XcFPD%2B6AusqvrOPEMtjBQJoxcp3eRZRQXN4ya%2FNkQFM3PomPecap2yW1Mlps6DzJeNQterm%2FhSyvlk3vd0ixw%2FwQag%2Ba4t6Rbz6DgKNC%2FKXFQ%2FxNy1BHq0f9Vsf3IUlx8D4oZTJlQvDpWWiQDwNCw6dMyEXQIYn5M%2FdVZJPZaVjbJaQR8bsNXaCO2m7OZilTgIqJTL9dy7DJmC%2FeEs%2Fk7%2F%2BUSJrrt6gsKWcr7Ga2q%2B3fcJkSLJIyysyGmsMUG7Z63Xv6D45x0xVcgCtliKWGWAUXayLcYryMGIqSl9x04NaZ7pnWHM%2FTYizxjCOEbV1vWNr8HzCeWvc4HenFWdMagqOxnvpHv0ITlRgiFQsnkB1BIco9QoD%2B7HCqQnNpQMkWDMCUApnNJGa2Xyn9PipATjg4pLFq9AsZ9TVcp81lRvJ%2FTrYHdjWwF7fqCOKbftZSJI5s5xi5HSquJx8%2F9oovGG6TYxcExv6A5MUNmIJekTtrDpsEyTC8DakA7h%2BZvwqKeCBr4eM7MqRbX1ZoBEkb8ZB%2FrceO6os2dQOevYUS4xrSTQi8peYDR%2F3cq2v%2FiNBsVrseXAq%2BNyI3vyA%2FhWiKqci3e8AbPIGIDz91fbvkZRRxXLjnrLVIwaTXh%2B4JqHz28Q37glAH%2FIDjL6EM5AvQ%2Fi1QVY77nfWoq%2B56ejo0%2BEQ%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\05-PR.pdf"
    },
    {
      "id": 6,
      "kod": "KP",
      "naslov": "Копија Продаје (КП)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-209",
      "invoiceCounter": "18/209КП",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:40:13.1895834+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDRAAAAEgAAADz5VgAAAAAAAAABn4ZoWIUCAACyh5uQBAu1m945o8DClZqfXBJfLrXYL%2B747A5JNXuy%2BTJnpWj8fdUkICZucGn94DkASNZF7Mw5G7Jf7raUARrY6Yt1BMtSYowccoUTOwgQxPaYR4J0IvQKqlR6QWTLBJx0pA8fRPW%2BSeXTAaY1V0kOg2ORw5rJz%2BxnpfOeCfcTsoD5x9q%2FJ8KExeLFE8bb7aNa0kS5fAq5hoYYt4tMkCFUr7hNGlnWJavLQgzwOXSi4nxzbWxww2aJlIBZnNhmJcoNZNnqW6a1cyDYYLkuCEQ1FuBoXCgoCrHhhecx23xn7PlX4iUZ%2FNmqNt%2FqQjWO1dRNbYh6mryjHExDyi6v44HsZUHuMelZDR4KFUn6olHesd%2FSEXHHP8cYsngCAuUxf47VsgKJjiCwpNmqe2YAC35%2Bq4Mas2gGEJCirZfPK3we9Y7hWJJ3RdFkdYR1Kn4dGYc7Ra6zpxg1JUaoFye9mStK%2B6ZVhE3VkGqYqtGoUV8YfCK8m3Xap3lmfXQbGF2mOY0PE6ujy%2BmJzQh%2Bh7WLoiTuvCUM%2FIHyMLGyRyTjdSKmSscTiY5sydmZtyXvjvGyExM7ACQwnneSNzx1nCHJ88x2jBI%2B9uf4wf6eIIbzGwbG64c9BGH96s1h1J0BchrCA0DSgGprzJvtvWuOQ253cJFX6m%2Bvk1%2F7IHpCX3Ga5BFctVBFQLCjADYgc%2F01XFfVh6k%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\06-KP.pdf"
    },
    {
      "id": 7,
      "kod": "KR",
      "naslov": "Копија Рефундација (КР)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-210",
      "invoiceCounter": "18/210КР",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:40:32.9736546+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDSAAAAEgAAADz5VgAAAAAAAAABn4Zopc0CAQAHPGwpdvJQbh%2Fq2p5HTNuYpD9wJEBTvZs4GFWIiARcpGcZaiEn5tcFHxvbx3ijNpzny0WOIV%2F9LmC055xJoL5x2oUt3C%2BhDJkLDtl4iYERvShUfmBgds7QHcE%2F54pPwUkec7g3fl8A9jhraKsfw1TolxJGepjmjs9zsj2Y%2FIkW5z76U5F9%2FZcvF5Xqm73DWiwiw7nM8tkIZ9cFzSp%2B%2BA0w5Nf6DKRkBn8pXoxWuhUfOpEURmsYGOE10THk2cQz3N1fNIsEzDRgahnJnQmBdZ8NmyVdFERAaRdOUE4nxglSqWU6h6d94iMrXwAd%2FCsghsc%2BVYiz5gVyI%2BucEWsISau4ZhHIDkdKRD7RjKXH2Vh99O1M90v%2FYBI66Z2UglVSjUaRY%2FbI3ZvXbV76ExGcTZa64XVEeP0AGWmxPRSv2B%2FXyGtHygakgXTenoK2XfoH0WzsTk5V8U0irMtzclULOVHD%2BjQlyR5U2gWQNgwTvlb1xL6xvL1SvedFFoQZ059xO%2FcYiFoqjgq3pvFN%2BG9TAycAVY2FhWWbZ722dC0lWHFp2cvgWP1GUzzQ8cwmC7YnA9hC3FARnzVrAV4R8xpmtQLiWgIrGhI1jfGV5RqVNhnwx%2FZ3CvQSDky3H9kzsulGLKeLadjQvnO%2BPgooerFwnx8%2FuwbJssy5uN1EhC7%2BYrlS%2BJxVeYLr0U%2F5Rt6WbIoYdcg%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\07-KR.pdf"
    },
    {
      "id": 8,
      "kod": "RP",
      "naslov": "Предрачун Продаја (РП)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-211",
      "invoiceCounter": "18/211РП",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:40:52.0865484+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDTAAAAEgAAADz5VgAAAAAAAAABn4Zo8HYBAABVMr%2FgQ8wPYDpWtwA44yTFhqVRnDGH%2B%2FQwWT2zQgcwFoVT7qxu5IDYUvQSicIPpk02X2ebuiYPqIiRoTIujuzw4fw2Lz3v0sCZzkU7QyyALWGv5G%2BuQYaGj7jbPtlaAfEFsbHaSxrx%2B3jvIkcUo60SAK1OlsafWp3iGUJTs9vbxtrC3905LJfH337kwCp5tm6SAtX%2Fl5T14j0MWhX2Hf2WpV9yj1d7SNK6ZPtsw%2Fu%2BpaAxaiF1qUIkwhgH7bl3%2BUB6GBIMBU9bLpiZyHEBIB33uKl4z0cyIcYngrBb8aw%2FlxFnRpJyn4u06r4kj%2BZpgMLpGRSwsOoaBMU%2FgMKma%2B6eM2e%2FgLZRY0THWPpE1ItL8Taumb2nE%2FhchUIqIyZS%2Bim8uX6Nu6zkygHcT8dDFJCBpzaHQfphf3kB52jYXMkui0MoVpU5wUvrDVVJHdr3p%2BwmfoCgzBEaoOWLCGCbMUOe%2BgGZ4O95EOYxwBRRTIpuJ2hCI6X%2BOJDN%2F0PktyodNWXMLJpr62z%2BXeimNFkAWEbZS6KR2fT7vkcH2O8%2BbDQGK52VdNIetwcEINLFILTGzyp3e%2F58HL9zg4%2Bszm0sGwOC%2BO%2FPBYcda5vTdRgpf%2FkZzjZRUwoIRkcx%2FwdQ%2BAkNKDZ3ua9klYEpz4BHwWFf9MTRFKLbGWKYQlbmgaVLhJhpEu%2BzTpkq26FgmhowUfxUF4g%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\08-RP.pdf"
    },
    {
      "id": 9,
      "kod": "OP",
      "naslov": "Обука Продаја (ОП)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-212",
      "invoiceCounter": "18/212ОП",
      "totalAmount": 569.99,
      "sdcDateTime": "2026-07-21T22:41:10.8894114+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDUAAAAEgAAADz5VgAAAAAAAAABn4ZpOekDAACsWJ46cmHOEaDWypXFSD6cRSU2RclbEwsUKOWtNlUmk7UXImYSk0EHiGma3KZvB5cjMypXnypY3jG14BqMem3IbDAYKbhuejJKT%2F2RhnLCL8CjEQnieMtDCjquAxdTJcKF7uEwZ0qn2DZpeGjNsclFERQOt9v2LN%2FkTSFx54OAVsE4O%2FtDjXD6zl5LdcYGtgZrgK3xjpgB%2Fy2UfjfKfLvfHmGqVp%2FeNrt%2BfTjbWuYbl3M%2FcV7Ia0f%2Fiv%2B0UNLiaTmV3jk4gcCfKnOSzOpwgSjEwtVljbp9a7Hymui7LrJF8tXC5Li7JY3xc3EslxDEUp1fcDoyodRSgi89lW5o4gq4F9IEx7bTOqfEr9OWVEq8xfYN5qjqkAkAP9Z0lIeSUEr91kc%2FLN68mglxgu6AOyMNYqohV77%2BVopIso21mxEL6uT%2Ftm1qB4tIlORGHaGVHs7Y4%2FI5jv17xwbbV3P8mcPezHJlSoi1ubEfsrRzYz%2FwABOSAXagOUh3PPkwo57isbWQKNjEnwuadIc8WJK%2BWYpRqHfLrPFywmULJyuTaJtdEV9TCLTz6LOOV1HBtLzhGgyZl%2FIsGjPMkbUus%2BM3S%2BjaKNq4nIq9HfdCzPjtfdmqPx9mufcGMxlCPylKhUEvWc3g%2BTTknY4TVk7aYX6P02yyxc%2BNc2xiLUCmTxZvr3wzzodCHEBgNwuRSLpUsWjZJpg%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 55.8808,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 10.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\09-OP.pdf"
    },
    {
      "id": 10,
      "kod": "AP",
      "naslov": "Аванс Продаја (АП)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-213",
      "invoiceCounter": "18/213АП",
      "totalAmount": 3000,
      "sdcDateTime": "2026-07-21T22:41:30.3222728+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDVAAAAEgAAAIDDyQEAAAAAAAABn4ZphdIEAACK%2BwSrzhX%2FYrcCfG8iSgMDhB3aDpUvgADjr46%2FFZiMhtvUm4dW5u8RSm%2FRkh76RDA2rdcXEkZ8%2FMWNuKo6QRikQJGjlUK%2B0CIwDPyjjjGUXuooy3MB%2FTZ7%2FVC19t6F09wlrc0fZAPCemf5gI3abFvr0QpsQ4A3QNdpZLk9RANmd5sfX4ZyMHttrrT4VTPCikQbCap2VlGP9d3Ect%2BcXnTFKm1FLkJ9Ik7tpJFriGHULMUtIAGqmuE3HlLE27GZpAuXNzQOIz000lvysbEcPaZIlxbgXvUtGm%2FpqEJIeByjr4YcuVe%2BEGF2gi58cR2v3KZWsHp68IMCJkfxrIrjqtKVfaAFtnis%2BWT2q9WYD%2FBS%2BhetcyqpOOXXLWu6U%2B0uQ3NG%2Bda%2FnIr7sOy5rVD1%2BF%2FJSpgC%2BoHHXJOunHu4UkQhLFmQhLjw8iTxstjS9kOf5n6DYoPlnImJ9ykvrQOWOn2gZLe0hOAhuwnxTmpYalO8Ep%2FB1V5zkEy9ZBzPnWDpo6v5V6heC5uQaD%2ByLFGA2lFHoqNEr6eZWV5bnly0LaJFpO6m7%2Bvaq9hmVtxMzkr0668Qjz4mezeGoXdJL4zEvtHHHhzn6gQ2Adp%2BONvcZ%2FhGQcM5l6x3%2BOs02tClpLNGMUuMPb03BLze1FZmqD3haHiO4DzgvnsoEn0EjL4scYsnPU9%2B8a7gZ7d85lmY%2FWoVWKE%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 478.9916,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\10-AP.pdf"
    },
    {
      "id": 11,
      "kod": "AR",
      "naslov": "Аванс Рефундација (АР)",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-214",
      "invoiceCounter": "18/214АР",
      "totalAmount": 3000,
      "sdcDateTime": "2026-07-21T22:41:49.270267+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDWAAAAEgAAAIDDyQEAAAAAAAABn4Zpz9YEAQBPXtfEk4qo%2B96pkNAld7ihGF%2F3qa1y6pc52Bm0KXXidlKvHujNUO0rn7hZS33aknszrhrM6SYMVcqprB7ClcsqVBUMtpn%2BDIYvFMRZRp6UFHNjDJzf5%2BTXCuoblzMOcRZa6x0VR%2BTRmTSVEAVBM%2B6JHVIPrLqBjR4lAJE9l3ZJ6SdPq%2ByuXTffaDD%2BflG2FXP7DPGCm8cRGDTxeRk4YgtUFvejP5z%2BTZ3ImLTWJlCALuCuqga1TJ8%2BwmeT8uFOYHxJuIlmCdSBqoF3XryhoGWB5j4I9M6CLExh3Bs3gPXH35t2%2BNNLXwzJcstACeC7FJvshoXLfuKq4c0sb50f%2BOyGNee6cUZ%2BuuYytkm%2Blk7c%2FJEuDGMaLvjFHOX2riWjrEpUf9XbdYIlwbRJn0kz3gHjIp79SUFSHT6SabAPaot26o6TNXZ0M%2FsiHTF%2FVA56WHD%2FWC4wApTHKxETyuhj3Fz%2FbvmCMnyClC6iYbJGaCU%2BxJxJvsUzYjC6XmYVrUyBrkiEIvUwXhfP75pMftMcM4t7kcKZ8cej%2BlqkcpE8NyFCu9pbhZyNnBm7o2Fe7STwL8xvWty%2FtTDSd2eb6Bl2QZV7P2YZjwO1zXnnkMSJ08i7uGkk1LmuARr23Qi%2FAMMQm564izDLTWapCAK7Mc2XcMfWzewvqb0vnBBkSwIrm8poOwYNKQR5YBWBFf1BMwsnWYY%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 478.9916,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\11-AR.pdf"
    },
    {
      "id": 12,
      "kod": "PP-avans",
      "naslov": "Промет Продаја — коначни по авансу",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-215",
      "invoiceCounter": "75/215ПП",
      "totalAmount": 5000,
      "sdcDateTime": "2026-07-21T22:42:08.5887862+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDXAAAASwAAAIDw%2BgIAAAAAAAABn4ZqG0wAAABzz%2F1gPVkaZc%2BrWzoJkrYdit9QsuI3U5z%2FvEoxvQ6KzCXMX6Bh1cJLzWs472%2BaFtPvUQZH%2Fr%2FJGmshw75IJ8r%2BpTPiOXiL%2FJM5DEFpP459EPrvgkKvV2zfQVx3S5kSTXEPQlOAY%2FY7f5NGX%2F6o5U9ltWbGOE3TXkyyp0pe%2BnZpIl%2B35jLYyCrGkP8LwCMzZwk7zDNaT0dxnqi4S846ASVwCrB21vCwA%2BA0yrZLs%2BuEZaOFiz9dYAg61AFOnorQ6aDMkc3q%2BrWAK4BoEH6yarfGP0brTUxv7YVGbf5CJeC2tWPTdLpZH%2BmAJLVs5RTE3auUtwyGAKpXFS%2BTByUXTkMEGaMnUL0sTkHc2inWbQVtyT0Y%2BZeC%2F8%2BxnwZY4Kql%2Br1%2Bo0PX0qjh4DYjSLwQXJcWEo5v6Vq5yKg7AHCkYYGch%2FwBMGXQpyAN9LbT8jzFtofHiFs6ZM5Ddkiyb0PxBV%2BTKpq0rM5%2B1vxR3G2ftztw%2FJJL%2F%2BXFqDjDxtFMK0L4xPduL%2BLhvBXfXMkUeX3nFdoSr6%2BRYnZsHgSUeFwKkBsYOFODOmg9dZp9Apcfdmlv2RLlUUaE19yKVXc0eIOvwWv1rKwMpKJc4ItPdgx3l%2BQlCUJALAaAXmps3OfCTtN2TbaEh2UtfqvvSLU6ju%2FeVy0ReGMiaFeaB%2BDYUBJjjRes4yIH3pwl2yFQjZdNt%2FX3aMY%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 558.8235,
          "rate": 19,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "A",
          "amount": 90.9091,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\12-PP-avans.pdf"
    },
    {
      "id": 13,
      "kod": "PP-gtin",
      "naslov": "Промет Продаја — GTIN + нулта стопа",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-216",
      "invoiceCounter": "76/216ПП",
      "totalAmount": 299,
      "sdcDateTime": "2026-07-21T22:42:27.7683664+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDYAAAATAAAALCfLQAAAAAAAAABn4ZqZjgAAACci5D5guM0y4pMCWQ0aq%2FTXmQfSStPZmY2W%2FtYufBxP8lAqv4Da%2B95BaP86aAM53jwUuyGZea03%2Bou2F%2B1r1%2BaiSamAOUR2Jw1lCCNVsaBk%2FKONbuZllPrW689ERkNdiQFOGFxcJ6QaiFjHsGnFCrzUKLOAkO72IE3coZiuQDXAUFD3qeX53YkYLL6twueBp%2BD8dTu%2B5hRAQeh6stunj%2FvX0gjACV%2FEg0yxpLATdfsQ9m3lMfeSHLJtAgAF%2Fv4AxxWrurasoA%2FtEVphffbrGEdwbmRuQ5hymz%2BdXC8jKf5IV5CANY%2Ffsuc7LLnavr7CYsLpwn6pDMETlLMU5x8abXXgrzE6VpkliyVTGO2viVTaiirQ4bauBVy0WjZLNoCFMK%2B2vPGutdI99uWZno8w2vXQn6Zqllx8tA%2B9LB%2FTyNQJBjrXL%2B8L9%2FNT2dGpc%2FSvQh1HeG8Xwks764pR7BYJqqac6FNH8GdTApVluhUbUbtTChkedX%2F%2FdzmIakSnqGkR%2FcizjNRnfBVtAvQlQepw88bha9JjOcgY9OHi2k5xGGrU8X14ABI0i8fQcUyBO8z9zywZ%2FSiSjJ8Z7YSxwwuHztNjjEZYDonbb92XvPJ%2BjezW9WIEHBeJI0kEbyUowrDBnhU4rjJnrT0R2St8F4%2F7C0MfUUZ06Aw9wEyNPv4If%2BA883Fz4WMbKSsLExTGst1gFg%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "A",
          "amount": 18.0909,
          "rate": 10,
          "categoryName": "VAT"
        },
        {
          "categoryType": 0,
          "label": "B",
          "amount": 0,
          "rate": 0,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\13-PP-gtin.pdf"
    },
    {
      "id": 15,
      "kod": "PR-kupac",
      "naslov": "Промет Рефундација + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-217",
      "invoiceCounter": "19/217ПР",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:42:46.5586517+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDZAAAAEwAAAGDjFgAAAAAAAAABn4Zqr54AAQwxMDoxMTIyMzM0NDUs5Hhzvu3%2Fi06BK1SlLBYs6GL2VsaRH3TmcOiYmUsRw10OHOqcegt7gqW5JxDbRr74NsyzHcAwl%2FnV7drF1Z2aAv1YlDNQrSAaK%2FWxKMHLSrgie%2FWIid9mzPohh7cECnskdLGltZTAG6SYB3E88JNyHo%2Fp%2FzAYc2BxMSfWkzbdsIdPM0Wxvv%2BYRogct0BiYWC7IEPRay1%2FWRBVYd8LtpltyOYw78948MoC65peofaOixqmVhpSTrpCndG8Np0v6ir517LIlxO81zGXniS%2Fdt2u%2Bj5tZOv4MHwLtxmjHBSNYrv2p8fZyjXIN91WAsUnnemqOkfl5%2B6Eov29FRzkNIMtBg4kR8C1G8AIeg3g5AlPZIdyoTcI8eAoXdCir5dAU6nKMBAUL%2FxTEUfhF0k6%2Bgs3xMsMy1S8wCgk5ww9LdMjiSvj0ZtjTOjIs5zrwltL2jCEutqafa8fpcbPoQR9p%2BjM41X%2Bs2cSbiqAER%2BI0zADfcMGZJlVLb0aVlBtgnFb3PmBFSoskmJB6HVJp6eSc08cHu8QVn6Enkg7HD4UbNufryy2VNYEqTZHO3wm6WMzfV0nZXEvh6UE7fBuoyZZdMoU2fIbXYz%2BvmjV2CJrlqqrJieczY8Lc8uBthqQ89GuEUXOuPsqeYw3zSxW%2FekBmdf3ftQPwxwYhA9q69v5aBGXIN9YJKtnzISdDzBBuGx%2Ffk4%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\15-PR-kupac.pdf"
    },
    {
      "id": 16,
      "kod": "KP-kupac",
      "naslov": "Копија Продаја + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-218",
      "invoiceCounter": "19/218КП",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:43:06.5781815+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDaAAAAEwAAAGDjFgAAAAAAAAABn4Zq%2FdICAAwxMDoxMTIyMzM0NDV300s8%2FGmQg6j2Czq4J6II%2BLMSArFpD5qN82l9O2OV2GGUQOeKCvNrgv8FwVFeB9QxMq3XlWjfWd76EP17jwpl2rWxKgm4oma8bfsJymgRmx9zbnsSi3Pq6HSa8an4ChqpS1h9gO2p5UrEmd4aaAjzea2zXHLu1Wa%2BXZ4EjBfcWEgB62nwdVzrEyJ1jyQ9Lu%2FU%2BtJ5XppgaHBQ31fgJ8px9geT%2Fqui4Nj95Sh2pJJvyxYtJVSr4uWCtrJRHyp3mLpSLgAKWyO4avuUggUjGmGUfMURNZ17MIsROSkGb8czMOoqHBczye4Fk0rU5NldXrzljC1uFiRIe0hzLw0Wz0WCI8LjwA2y%2F0ZNOuLA6fyk2sKmHgd8Ntnr6omvRfHSllCgqslvu7p6xXvdtJRLYNNO3KipbBGpYNkT2I0ev20R5F89MJSb6NQVY9SGpqXkFns4aowHK%2Fh0yi6Xel4A0TnjYAAp6znZ5qeoYpXhffUDzrylBpwZMqRy7a14yqOXajMjf3tpC%2BQBmkBfwzxZ54le5w5XMkIyZ9Wymw0dOQzZLw5gkiOvwNCtbpdl%2BEU7JSHriEcolwCvQA4otjj1SyPxCnCzzPoYmeLghfZ97p0TuxCD9sbpfkwIqT9%2BwNCDaf3VE%2FcgnAVWD%2FR3EuOTvamo54YLZc2FRUzI6c0apO5Xkxoji0%2BHNkPYKcxKU6FUWvg%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\16-KP-kupac.pdf"
    },
    {
      "id": 17,
      "kod": "KR-kupac",
      "naslov": "Копија Рефундација + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-219",
      "invoiceCounter": "19/219КР",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:43:32.8289157+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDbAAAAEwAAAGDjFgAAAAAAAAABn4ZrZFwCAQwxMDoxMTIyMzM0NDV%2FJul50%2BhileY1HyG13gTk8N8pweSpgibXS5iXzxsk%2FWqEK46Py2XoGXf5FqKfrNG2iqn20v15VMT8yTSbVG79VN7f1Y%2F9TjRrEPBVy%2BeknLseheSYKp2KKBrJbiMkwgLOiclCnclJ4hBQP3hls%2FQ45Lz6dWGrIN72QaTbOP7C0ETKtrBYCgoPHoobdf9n1ObLX5KW%2F9gEDTW%2Bs0GV1sIRuWnbnzdDGnPbv395a9bNS6DiHRQu%2FRXNIldkk%2FVpoEVpEDABajVr1AJvp3di1acHcIxM%2BLLF3M9qp9zpmIn6ZbFa8C5yDffFsFg3kKdmJh4BvLL1KcS7MLdHXZzDwc88wB1UuY0b9RIYE3c5Ici3ZbrmsV41oXyqYcPl6AWVdzDep9OnBtiN54Ow3uhS5cbwYDv1HBgBCSvvTpsdGbRpygiATFlH7Gv68g4gpPAYydtotVLIRgXpZkMFY5prIjvMXFUWD0qsLFX2kfmeLH82QIKacQq%2FauEe64dmo%2BeaNkWAhIIYzvJ8Xpcsyz5KVWjCBAyRwG6V2Xs7R66zFca9HuP2zpNtTX2EH3PE78MdmErI6XlYAJmuqvndy4Q4FUjKDqRQ%2Bn1mIjwAoIXX%2BGBdCrTZfHEleAfCmi879SosS3p00nJ8NWliCGxQvpfZ3odc0TRXwLv9LPvi6hfan%2FGPlo3E46C9OtThcJBF7NAYndQ%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\17-KR-kupac.pdf"
    },
    {
      "id": 18,
      "kod": "RP-kupac",
      "naslov": "Предрачун Продаја + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-220",
      "invoiceCounter": "19/220РП",
      "totalAmount": 649.99,
      "sdcDateTime": "2026-07-21T22:43:58.2870383+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDcAAAAEwAAADwuYwAAAAAAAAABn4Zrx88BAAwxMDoxMTIyMzM0NDVn5YMLYeknNT8YmBzRodx%2F4oAQH2RF%2BdbSi9FTX4DfdIgSDhUj4KKTeY5gz8rB%2BV9s8bBQGcy4qVcBNkpsieufamIAkM%2FqgYQ5qEB%2FAxFzEFrnh%2FZsGWATN2Df9Qn74YCRJFPj6h2EqHUVk2BvtLsZVKfFG%2BP3jz%2BH5kpySm6WnFmth7sit1R5ZO99dLjPGl9ruCWBCCO5gS0eTmP8eGUDAJcV5M%2BzI17HGiGyhqawqqohj8fRpp47SzhTVJTCJJ%2BrawP5Zw3G8Nz62vfswkdLMRPoZwkAi2thC3WXRTD%2BydhEmTIZpMevQPInM1%2Bc0GxNvkh7aClpWtczs0bfTJub3EUo7PUbxFg2877lBJL0JG6QJK1BjPOvziC8hUrLPCRdzQuYuipsm0OXJq%2FqSKp8W38MSw2%2FueWDZTKmKxUewmVOeKQi%2Fyv6MX6sa7wNQET%2BsxVVyy9TxEC6Td6Z5BisHrZgaWoqrE95gjPyXPFxdmH%2B1966LFK5v2AmaDcynjaTnklN95jrDRAP3V5rvRYt8pvLaeA6uRgfB6gbv94OUXtfzp3X4EBaPMOZz1ht3KoSHNqJgxFs1E8NGC%2BqD%2Fl50pie8zXak0F4bdav%2F%2Bv8ufG5eEE6WuVh2WFA3gifg0aCY2%2BMiYhvMn0OTH1y9MwV264JMeZhOD8JWxVynIQRZvLf801yo6mok1r%2BrdXIPfo%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 103.78,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\18-RP-kupac.pdf"
    },
    {
      "id": 19,
      "kod": "RR-kupac",
      "naslov": "Предрачун Рефундација + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-221",
      "invoiceCounter": "8/221РР",
      "totalAmount": 649.99,
      "sdcDateTime": "2026-07-21T22:44:17.7700781+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDdAAAACAAAADwuYwAAAAAAAAABn4ZsE%2BoBAQwxMDoxMTIyMzM0NDWXf%2FM1EJEtDJJtpBbITP308Km820IUP%2BgO5B8K84ZJ4JmkBnYtAL7VGoznRHu%2FNskYKJDx%2FZVDnfl4aQ7GiA1YoyRNmpl0VilUoWfJzCJDJL6N9JRKkrBu4OA0NGQwlpy5Er%2FVbsoR2EQKQpYQanDyyWnaGfhX%2Fz8Xvu7jnWMzNSsiItD2WzdMJPQ8VqWNwMhXu4wycGtUrRcuqwlGmLEWFmGcHFsx8A9A6ugoP9EzGOTIQd4NxzJ5VbYAgHD7P5Ce6%2BzXmfRI%2FKm8tQk8qI%2BgWFyN4%2BVVS4pbMln%2FbyxeU%2BK6X0Ga9p46EtzXvKQljQ%2BcEYvv8l3nU1bDy8gRyIu0dFUt16Wt5yz9jD6s%2Fh2MkCZah9dXpptGQnfGmbwpJz6JfNKAwdDlWF8Up5NRiRUQ0NOy7vs%2F3onAaBe8pVSh1sDjRF7Ym8w1sCnurhSX2UonO6ULuu2ZQQetWK1uiGB6YNFs1yFNsDdbeL1yFt1Qo8WBD1Z34opr12Ga3brezsbi56iNYbaTBbQGp9QkImBZQW%2BKPhR075uSXYhnVCEqMlEgII8LU9xXPlc5g2MpBW7rxQ2yJ822TAdMnjhwSDsYOM6ILiZjmFFje4npPfnp4lqk1%2FtRFjn6Fs6OPOGZhU6MTLFo%2BcD0rdnw03FUxR5LHKrUc0rkZlDL3FXc739E%2Fl2bJkLvZ%2BpHFPOFciYeqoc%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 103.78,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\19-RR-kupac.pdf"
    },
    {
      "id": 20,
      "kod": "OP-kupac",
      "naslov": "Обука Продаја + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-222",
      "invoiceCounter": "19/222ОП",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:44:36.2072302+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDeAAAAEwAAAGDjFgAAAAAAAAABn4ZsW%2B8DAAwxMDoxMTIyMzM0NDWEK8lSLDq3iHOUAkk0y8uoEPrV1sMY6OUs47ttUMmnTtp4GLAKs%2FtU19D9nkgiXQusbmaq7KgKG3KxANCkYKciCUQ8ioUjsvmfmARcQtVTZPcA7lgxWWl3RI%2FO4A9vt3DruRoTr%2BQHznTlPJUMJr2hLuQbhziuzgtUf5S91WhjQT8HbrfAE6oOwGSAlXDDH0qzm8B%2BZ%2BBKVZ%2Brbkm1INBABrQMgiCScoGTkQej6xx2RAthtzs2VFBqpiNbykcJH%2F5Di2jqvYirTv0yXSiP9Ep9Tia9L7XfK%2BFSq3KJLPwCSh5M%2FTJn1kRyNL%2FDLLHkaSqLv2ZRIUAXSiKa%2F5Mk6sMXCS2h%2B6b5h4TPs6wFzvGyfpIbynXV4DMCmOf5fczPxeOqQpdnVIyC2Q6hGvaiR3WQL5086OqYauoAEGLv7Snj2FZ9Z4ibaeukEwc0DlBj3NA7FzPQMprViOAmhGLKL1l%2Fs3BGbRhKtnaZOX%2BWGAih3iGUByJIHGtUEKiwoIwtBdPvYgvtQMDleXjo89IhfAktXu2fVEpCEQXcZyScRdp%2BRfan%2BDa%2B7CY94kgeKK0pjctSRLnY1U%2FVc%2FM3vGk2LU25g%2BRaLse4UOaY7REyoUm0bS18no9Et264tx8mLmco2BWzUWImgEC3KQQp5VO%2FLJHpXpJTLurlxjetxOLRQnAEgE%2B2J1RK058MSTCBcXILt5g%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\20-OP-kupac.pdf"
    },
    {
      "id": 21,
      "kod": "OR-kupac",
      "naslov": "Обука Рефундација + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-223",
      "invoiceCounter": "8/223ОР",
      "totalAmount": 150,
      "sdcDateTime": "2026-07-21T22:44:56.2428626+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDfAAAACAAAAGDjFgAAAAAAAAABn4ZsqjIDAQwxMDoxMTIyMzM0NDU29gfeJpqSWRXYoh62hKnuhc3g%2Bzy6Oogi00Pt%2BKAPHD0T5dStP4C6Zw0q6ZuKgpDCronB6jKbVg6uRx5Hq8TkF2vOHbj9dQbbloHNB8ATWaE76jXaURlTRxKb1Gx5wm8hL9uZnDVjq24c2gA9rXbp%2B7upDnkjw9wF8yOhrmCs9%2F9QVPeqLqfis35TvyAoNqawl1ZMJoS1j8v6dnh3P79RmSXJhxSRjiH9m%2BPrUxFvxV5efdimw5wUKgKk9JI%2Fmdpp9EvWs5I63Nf%2F6wszV2Z0QIbIG58mT6%2Fv2YJH5%2BcWmAfwgetav6WJYSdICvj61FTP4n6UksXMdpHu76OawGuIC4KWCL0M8CDbBNsrZ8%2B5N3AgnkOtGR2GcA%2Brg1xT0yYcdK61K8Mdzka3Z8ByIdlDWPKQ0ufjYWKKevV1%2BEq54a5sXLGi66kXFBjF8t88Gxec3JpUkA70m5CM7DGeKmFKE%2BhY9jVtA4CbFEybJIIjakirK5jmB3q6mvvF0ZhjfS%2F%2FjmGX2Qh%2B95h38i0%2FM7BwuL6HR9f4R4ahKTDWj5A7b3CtRzQ1jJrP4q9mNUuG3rpiMHv8zG4zlMDbBIPeommeuEXqBllMbVH45oCV2w2XvpsUzgvp4OzHmO%2BC5l0WRsa0l0H0PLmyI%2F68NCIO5ZcZO%2FiR%2B5dw2YkVU97SLLAzPhwQ74J2anR%2FRPfQCCrClQM%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 23.9496,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\21-OR-kupac.pdf"
    },
    {
      "id": 22,
      "kod": "AP-kupac",
      "naslov": "Аванс Продаја + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-224",
      "invoiceCounter": "19/224АП",
      "totalAmount": 3000,
      "sdcDateTime": "2026-07-21T22:45:16.0145778+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDgAAAAEwAAAIDDyQEAAAAAAAABn4Zs924EAAwxMDoxMTIyMzM0NDWEO640XsnNmpWIKGNlyJx8EsfC4eX0mcMZCjItWmwmTjMGeqOMHR0nTiU9K5m9FsG%2Fhe%2B74Mqfz7gSqntG09qkT6CiB3ZKWTWexdOdFkqtqW1kx0Jn1UJPqNRxYgCKHQFDV94Uw2N2WtfeO13%2Fc38ZC9en%2FyKTlvXGiPJlape6Ds5R2qU%2FdSqhVvVdf%2BYuX9tpv0ka1QSs6aSVCuoKIsWxRLND2ZH36PJHmOePl9XYUEWduYp4p4jBKRCrLtsrq9%2BNb0mcEwwZqd%2F%2F%2BMvUTXqh8aOPcUXqOgGUQB3whYn1HIWiVKo6ONGXqTH4ujAzDDIR0sjkd3BEZtvzjEk3U%2FEcbt2t%2FvNaY5QB5kNrA5gwogjjekNTkuQ0YrkqhNMCqA%2BN%2B35cmf2KmUrzrINRqnlxx8RTf56%2BmMwAJven5uJGWE4IZenrCGgtv4zCyXAUGf8VDpG4tkemddWxJ6DTa2jFlyVZbJ%2B%2FrDs1ADjaBt9f2qtCj6z0PK3F23W18UMD1m%2BKuxau%2BS66w3A%2FmVJOl%2FQv1fOEGD4DJaGptHNb2XBh%2BserB68ow4V7lX%2Fb5a0QVHuLD%2FTjYwi3BdquLQE%2FL9s4DbJ0CE2otwjz6sF54PW5oDYfmYUJVsdlU0s3yq65ikZXgBgYqbEPIjDXbXT8sI4VCpMWnVgZHP6tvIO30qAuEKKCcrVzy0J%2FinkiGrw0XrU%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 478.9916,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\22-AP-kupac.pdf"
    },
    {
      "id": 23,
      "kod": "AR-kupac",
      "naslov": "Аванс Рефундација + купац",
      "ok": true,
      "invoiceNumber": "3LAMY8QM-Dt1Ov2o0-225",
      "invoiceCounter": "19/225АР",
      "totalAmount": 3000,
      "sdcDateTime": "2026-07-21T22:45:35.3339041+02:00",
      "verificationUrl": "https://sandbox.suf.purs.gov.rs/v/?vl=AzNMQU1ZOFFNRHQxT3YybzDhAAAAEwAAAIDDyQEAAAAAAAABn4ZtQuUEAQwxMDoxMTIyMzM0NDUNxlyOZkLUN0%2F%2FcRcFSmjJZYSmds2hV9hGBIc4GcwHFp1tCadBnfxmwtgUkBtgkWWls8CGseB9%2FNZ9eUHOFbL9SRnQgX%2FpYLUbqfjUy4f%2FdT5X%2BdGRVpGeacY8gj3Nh722svXcIVKlI8G5UVVATEuvufXWAlLexkNiUjcZFWXndVjhe244I%2FYOZhTndpN5zM%2FEUWTamdxtveKluo09nDmV6G5H1JDvABQ0caSIwogRrjYa%2BHnpd6w7TItCIO%2FVTFjG3kPrdYGy4pBq5QGmbNCtjOIOwtzADvmPIT13O698hB0fMOHsHIN0zV6zMsAmiTEagxfnjBx98linxAn29lsPRooXdHKrDz%2BxjyFzdeKd4bGqIgqX7Sm%2BUIuXTBXfSj5pIYRS5%2FL4BrvDaGSma0RQRahezfLpj%2F%2B89X9d6g1YTRsRkSo1gHaLUk1cYkvSoYKvgxyA%2FIHGqNLjAungWNLikLyvSe25c6G0K0azYNGdur6jCh5Od8BYoFmnpaQJd77K7HA1FaD0DnUB7FJf%2Bn7bbU6RSeXuDs3jQmWYCnJViPDgaZtNuO9JvJPNAsBDzJPjGO3ErSow6IVFsuWsGRE21ottTReWoTPZvpeE9gKlf3En0BIMc1ZaI7O%2FeoRKSi%2BUiV2q45RLsAd8%2FdjN8I%2B4oCgeKkiNHw7mx9j5vnayDt6jSbY1WxB9tQC5Wp1e26Q%3D",
      "taxItems": [
        {
          "categoryType": 0,
          "label": "Ж",
          "amount": 478.9916,
          "rate": 19,
          "categoryName": "VAT"
        }
      ],
      "pdf": "D:\\fiscalprinter\\docs\\sertifikacija-sandbox\\pdf\\23-AR-kupac.pdf"
    }
  ],
  "greske": []
}